/* Argus - Horizontal Submenu (Theme 1) - Animation 2 */
/* ========== MAIN DIV THAT HOLDS THE ENTIRE MENU ========== */
.stablemenu_container
{
	width:990px; 
	height:74px; 
	background:#09F;
	overflow:hidden; 
	-webkit-box-shadow:0 0 6px #999;
	-moz-box-shadow:0 0 6px #999;
	box-shadow:0 0 6px #999;
}
/* ========== DIV THAT HOLDS MAIN LINKS ========== */
.stablemenu
{
	height:38px; 
	background:#333; 
}
/* ========== MAIN LINKS ========== */
.stablemenu ul
{
	position:relative;
	margin:0; 
	padding:0; 
	float:left; 
	list-style:none;
}
.stablemenu ul li
{
    margin-left: 0em;
	float:left; 
}
.stablemenu ul li a
{
	display:block;
	height:38px; 
	padding:0 15px; 
	font:13px/40px sans-serif; 
	color:#777; 
	text-decoration:none;
	-webkit-transition:background 190ms linear, color 190ms linear;
	-moz-transition:background 190ms linear, color 190ms linear;
	-ms-transition:background 190ms linear, color 190ms linear;
	-o-transition:background 190ms linear, color 190ms linear;
	transition:background 190ms linear, color 190ms linear;

	-webkit-transition-delay: 350ms;
	-moz-transition-delay: 350ms;
	-ms-transition-delay: 350ms;
	-o-transition-delay: 350ms;
	transition-delay: 350ms;
}
/* ========== MAIN LINKS ON MOUSEOVER ========== */		
.stablemenu ul:hover li.active > a
{
	background:#333; 
	color:#777;
}
.stablemenu ul li.active > a, .stablemenu ul li:hover > a, .stablemenu ul li.active:hover > a
{
	background:#09F; 
	color:#FFF; 
}
/* ========== MAIN LINKS ON MOUSE CLICK ========== */		
.stablemenu ul li > a:active, .stablemenu ul li.active > a:active
{
	color:#CCC; 
}
/* ========== SUBMENU ========== */
.stablemenu ul ul
{
	position:absolute;
	left:0;
	width:990px;
	height:36px;
	visibility:hidden;
	opacity:0;
	margin-top:32px;
	-webkit-transition:all 400ms ease-out;
	-moz-transition:all 400ms ease-out;
	-ms-transition:all 400ms ease-out;
	-o-transition:all 400ms ease-out;
	transition:all 400ms ease-out;

	-webkit-transition-delay: 350ms;
	-moz-transition-delay: 350ms;
	-ms-transition-delay: 350ms;
	-o-transition-delay: 350ms;
	transition-delay: 350ms;
}
.stablemenu ul:hover li.active ul
{
	visibility:hidden;
	opacity:0;
	margin-top:32px;
}	
.stablemenu ul li.active ul, .stablemenu ul li:hover ul, .stablemenu ul li.active:hover ul
{
	visibility:visible;
	opacity:1;
	margin-top:0;
}
/* ========== LINKS IN SUBMENU ========== */
.stablemenu ul ul li a
{
	height:36px;
	padding:0 13px;
	font-size:12px; 
	color:#FFF; 
	text-transform:capitalize;
	line-height:40px;
	-webkit-transition:color 250ms ease-out 20ms;
	-moz-transition:color 250ms ease-out 20ms;
	-ms-transition:color 250ms ease-out 20ms;
	-o-transition:color 250ms ease-out 20ms;
	transition:color 250ms ease-out 20ms;
}

.stablemenu ul ul li a.highlighted
{
    color:#F8FB14;
    font-weight: bold;
}

.stablemenu ul ul li:first-child a
{
	padding-left:15px;
}
/* ========== LINKS ON MOUSEOVER IN SUBMENU ========== */
.stablemenu ul ul li:hover a
{
	color:#333;
	text-shadow:1px 1px 5px #888;
}
/* ========== LINKS ON MOUSE CLICK IN SUBMENU ========== */
.stablemenu ul ul li a:active
{
	color:#000; 
}
